/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2011 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

.eflyer_container {
	position: relative;
	background-color: #c6d0dc;
}

	.eflyer_container> .pageTitle {
		padding-top: 15px;
		text-align: center;
/*		font-weight: bold;*/
		font-family: HPSimplifiedBold, Arial, sans-serif;
	}

	.eflyer_container > .mblSwapView {
		padding: 5px 15px 30px 15px;
	}

	.eflyer_container > .pageIndicator {
		position: absolute;
		bottom: 5px;
		z-index: 10;
	}

.eFlyer {
	position: relative;
	margin: 0px;
	padding: 0px;
}

	.eFlyer > img {
		display: block;
		width: 100%;
	}
	
	.eFlyer > .catalogEntryLink {
		position: absolute;
	}
	
.eFlyer:before,
.eFlyer:after {
	content: "";
	position: absolute;
	z-index: -1;
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	max-width: 300px;
	-moz-box-shadow: 0px 15px 10px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 15px 10px rgba(0,0,0,0.7);
	box-shadow: 0px 15px 10px rgba(0,0,0,0.7);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.eFlyer:after {
	right: 10px;
	left: auto;
	-moz-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}

